{
    "dc_identifier": "nl.gm1930.2c.2018.3343448-14",
    "dc_title": "Commissie Leefomgeving 2018-09-05 - Vaststelling bestemmingsplan Toldijk Zuid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2018-09-05. Onderdeel: Vaststelling bestemmingsplan Toldijk Zuid.",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/546033",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2018-09-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1930.2c.2018.3343448-14",
    "dc_externalIdentifier": "3343484",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-05",
    "foi_meetingNumber": "3343448",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2018.3343448-14.doc.1",
            "dc_title": "Toldijk Zuid vastgesteld 2 Bijlagen bij de toelichting",
            "foi_fileName": "s18id040149_1_46954_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6747464/1"
        }
    ]
}